/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea, button, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
}

article, aside, details, figcaption, figure, footer, header, menu, nav, section {
    display: block;
}

html {
    height: auto;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none;
}

legend, caption, hr {
    display: none;
}

th {
    font-weight: inherit
}

em {
    font-style: normal;
}

img {
    vertical-align: top;
    max-width: 100%;
}

input {
    vertical-align: middle;
}

p,h3,h2,h1 {
    letter-spacing: normal;
}

/*section {width:100%;text-align: center;}*/
video {
    object-fit: fill;
}

#WRAP {
    overflow: hidden;
}

.kr_sd_400 {
    font-weight: 400
}

/* r */
.kr_sd_500 {
    font-weight: 500
}

/* m */
.kr_sd_700 {
    font-weight: 700
}

/* b */
/*.en_plain_t{font-weight:200;}/!* Thin *!/*/
.en_plain_l {
    font-weight: 300;
}

/* Light */
.en_plain_r {
    font-weight: 400;
}

/* Regular */
/*.en_plain_m{font-weight:500;}/!* Medium *!/*/
.en_plain_b {
    font-weight: 700;
}

/* Bold */
.fclear {
    *zoom:1}

.fclear:after {
    display: block;
    content: "";
    clear: both;
}

.ir_text {
    text-indent: -9999px;
    overflow: hidden;
    font-size: 0 ;
    height: 0;
}

.ir_text > * {
    text-indent: -9999px;
    overflow: hidden;
    font-size: 0 ;
    height: 0;
}

.ellipsis {
    display: inline-block;
    max-width: 100%;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}

.ellipsis_line {
    /* font-size, line-height, max-height,-webkit-line-clamp : 개별적용(2줄이상) */
    position: relative;
    font-size: 16px;
    transition: all 0.3s;
    white-space: normal;
    word-wrap: break-word;
    line-height: 30px;
    max-height: 60px;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* ================================ desktop css ================================== */
/* .section {position: relative; padding:116px 36px 0; width:100%; margin:0 auto; box-sizing: border-box;max-width: 1920px} */
.container {
    min-height: 768px;
    margin: 88px auto 160px;
}

#MAIN_CONTAINER .section {
    padding: 0;
    width: auto;
    margin: 0;
    box-sizing: unset;
    max-width: 100%;
    background: #fff;
}

#MAIN_CONTAINER.container {
    min-height: auto;
    margin: 0;
}

#header .gnb-sub-menus-depth2 .gnb-sub-menu ul li.on span {
    color: var(--whiteColor)
}

#header .gnb-sub-menus-depth2 .gnb-sub-menu ul li.on span:after {
    width: 100%;
    opacity: 1
}

/* ================================== Tablet css ================================== */
@media all and (max-width: 992px) {
    img {
        max-width: 100%;
    }

    .container {
        margin: 66px auto 100px;
    }

    /* .section {padding:70px 50px 0;} */
}

/* ================================== Mobile css ================================== */
@media all and (max-width: 766px) {
    #WRAP {
        min-width:320px;
    }

    /* .section {padding:60px 20px 0;} */
    #footer .sns {
        margin-right: 0
    }
}

.gov-info {
    background: #EDF1F5;
    padding: 4px 40px;
}

.gov-info p {
    color: #1D1D1D;
    font-size: 0.9375rem;
    padding-left: 30px;
    background: url("../../images/gov-info.svg") no-repeat 0 center;
    background-size: auto 16px;
}

/* GNB */
/* #header #nav .gnb li.on a span{color:#0B41AD;} */
#header #nav .gnb li.on a:before {
    content: '';
    background-color: #0B41AD;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0%;
    width: 100%;
    z-index: 3;
}

#header #nav .gnb li.inactive.on a {
    opacity: 1;
}

#header #nav .gnb li.inactive.on a:before {
    width: 0;
}

#header #nav .gnb li.active a span {
    color: #0B41AD;
}

#header .gnb-sub-menus .menus .sub-menu li.on a span:after {
    content: '';
    position: absolute;
    background: #0B41AD;
    left: 0;
    width: 100%;
    height: 1px;
    top: 2rem;
}

#header.slide #nav .gnb li.on a:before {
    opacity: 0;
    transition: all .3s;
    transition-delay: .3s;
}

#header .gnb-sub-menus .menus .sub-menu li a:hover {
    color: #000;
}

#header .gnb-sub-menus-depth2 .gnb-sub-menu ul li.on span {
    color: var(--whiteColor)
}

#header .gnb-sub-menus-depth2 .gnb-sub-menu ul li.on span:after {
    width: 100%;
    opacity: 1
}

#header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 110;
    transition: transform 0.6s;
}

#header.slide {
    transform: translate(0, -100%) !important;
}

#header .header-anim {
    position: relative;
    z-index: 2;
}

#header .header-container {
    position: relative;
    padding: 35px 35px;
    -webkit-transition: background-color 500ms ease-out, padding 200ms ease-out;
    -moz-transition: background-color 500ms ease-out, padding 200ms ease-out;
    -ms-transition: background-color 500ms ease-out, padding 200ms ease-out;
    -o-transition: background-color 500ms ease-out, padding 200ms ease-out;
    transition: background-color 500ms ease-out, padding 200ms ease-out;
    background-color: #fff;
    z-index: 2;
    /* border-bottom:1px solid #e0e3e9; */
    /* box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.05);
	    -ms-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.05);
	    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.05);
	    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.05); */
}

#header.up .header-container {
    border-bottom: 1px solid #e0e3e9;
    /* box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.05);
	    -ms-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.05);
	    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.05);
	    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.05); */
}

/* #header.up .header-container:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #e5e5e5;
} */
#header {
    position: absolute;
    top: 100%;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}

#header .header-inner {
    position: relative;
    padding: 0 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#header .brand {
    flex: 0 1 auto;
    width: 180px;
    height: 30px;
    position: relative;
    z-index: 10;
}

#header .brand a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-indent: -5000px;
    background: url('../../images/logo.svg') no-repeat 0 center;
    background-size: auto 100%;
}

.mobile-nav-header .brand {
    width: 200px;
    position: absolute;
    left: 12px;
    top: 20px;
    z-index: 10;
}

.mobile-nav-header .brand a {
    width: 200px;
    display: block;
}

.mobile-nav-header .brand a span {
    text-indent: -999em;
    overflow: hidden;
    padding-top: 0;
    font-size: 0;
    display: block;
    width: 100%;
    height: 20px;
    text-indent: -5000px;
    background: url('../../images/logo.svg') no-repeat 0 center;
    background-size: auto 100%;
}

#header #nav {
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: 80px;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
}

#header #nav .gnb {
    text-align: center;
    height: 100%;
    display: flex;
}

#header #nav .gnb li {
    width: 12rem;
    height: 100%;
}

#header #nav .gnb li a {
    display: block;
    position: relative;
    height: 100%;
    -webkit-transition: opacity 250ms ease-out;
    -moz-transition: opacity 250ms ease-out;
    -ms-transition: opacity 250ms ease-out;
    -o-transition: opacity 250ms ease-out;
    transition: opacity 250ms ease-out;
}

#header #nav .gnb li a:before {
    content: '';
    background-color: #0B41AD;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0%;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    width: 0;
}

.no-mobile #header #nav .gnb li a:hover:before, #header #nav .gnb li.active a:before {
    width: 100%;
}

#header #nav .gnb li.inactive a {
    opacity: .57;
}

#header #nav .gnb li a span {
    font-size: 1.4rem;
    font-weight: 700;
    color: #111111;
    display: block;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    white-space: nowrap;
}

.header-opaque-at-mobile-nav-opened #header .header-container, #header.opaque .header-container {
    /*background: rgba(255, 255, 255, 0.9);*/
}

.header-fixed-at-mobile-nav-opened #header, #header.fixed {
    position: fixed;
    top: 0;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.header-fixed-at-mobile-nav-opened #header .header-container, #header.fixed .header-container {
    padding: 19px 0;
    border-bottom: 1px solid #EAEAEA;
}

.utils {
    text-align: right;
    position: absolute;
    right: 40px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.utils .menu {
    font-size: 0;
    margin-right: -.5rem;
}

.utils .menu li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 .5rem;
}

.utils .menu li.split {
    font-size: 0.875rem;
    opacity: .3;
    border-right: 1px solid #333;
    font-size: 0;
    text-indent: -999em;
    overflow: hidden;
    width: 0;
}

.utils .menu li.toggle-menu {
    display: none;
}

.utils .menu li span {
    font-size: 1rem;
}

.utils .menu .btn-search {
    text-indent: -999em;
    display: block;
    background: 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    width: 1.375rem;
    height: 1.375rem;
    position: relative;
}

.utils .menu .btn-close {
    text-indent: -999em;
    background: 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    width: 1.375rem;
    height: 1.375rem;
    display: block;
    position: relative;
    opacity: 0;
}

.utils .menu .btn-close img {
    width: 100%
}

.utils .menu .btn-close svg {
    width: 1.3125rem;
    height: 1.3125rem;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.utils .btn-global {
    display: block;
    background: 50% 50% no-repeat;
    background-size: contain;
    width: 1.5rem;
    height: 1.5rem;
    text-indent: -999em;
    overflow: hidden;
}

.utils .language {
    position: relative;
    /*padding-left: 1.25rem;*/
}

.utils .language:before {
    /* background: url(../../images/icon-globe.png) 50% 50% no-repeat; */
    -webkit-background-size: 1rem auto;
    background-size: 1rem auto;
    position: absolute;
    width: 1rem;
    height: 1.2rem;
    content: '';
    left: -1.25rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.utils .language a.current {
    font-size: 0.875rem;
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
    display: block;
    /*padding-right: 1rem;*/
}

/*.utils .language a.current:after {*/
/*    background: 50% 50% no-repeat;*/
/*    -webkit-background-size: contain;*/
/*    background-size: contain;*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    right: 0rem;*/
/*    width: 0.5rem;*/
/*    height: 0.3125rem;*/
/*    -webkit-transform: translateY(-50%);*/
/*    -moz-transform: translateY(-50%);*/
/*    -ms-transform: translateY(-50%);*/
/*    -o-transform: translateY(-50%);*/
/*    transform: translateY(-50%);*/
/*    -webkit-transition: all 100ms ease-out;*/
/*    -moz-transition: all 100ms ease-out;*/
/*    -ms-transition: all 100ms ease-out;*/
/*    -o-transition: all 100ms ease-out;*/
/*    transition: all 100ms ease-out;*/
/*}*/
.utils .language .langs {
    position: absolute;
    margin: calc(-.85rem - 1px) 0;
    top: 0;
    left: 50%;
    z-index: 2;
    padding: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 300ms ease-out, visibility 300ms ease-out;
    -moz-transition: opacity 300ms ease-out, visibility 300ms ease-out;
    -ms-transition: opacity 300ms ease-out, visibility 300ms ease-out;
    -o-transition: opacity 300ms ease-out, visibility 300ms ease-out;
    transition: opacity 300ms ease-out, visibility 300ms ease-out;
    border: 1px solid #d2d2d2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.utils .language .langs li {
    background: #fff;
    border-bottom: 1px solid #d2d2d2;
    display: block;
    margin: 0;
    padding: 0;
}

.utils .language .langs li:last-child {
    border-bottom: 0;
}

.no-mobile .utils .language .langs li:hover {
    background: var(--blackColor2);
}

.utils .language .langs li a {
    padding: .85rem 1rem;
    display: block;
    text-align: center;
    position: relative;
}

.utils .language .langs li a span {
    font-size: 0.875rem;
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
    display: block;
    white-space: nowrap;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.no-mobile .utils .language .langs li:hover a span {
    color: #fff;
}

.utils .language.active a.current:after {
    -webkit-transform: translateY(-50%) rotate(-180deg);
    -moz-transform: translateY(-50%) rotate(-180deg);
    -ms-transform: translateY(-50%) rotate(-180deg);
    -o-transform: translateY(-50%) rotate(-180deg);
    transform: translateY(-50%) rotate(-180deg);
}

.utils .language.active .langs {
    opacity: 1;
    visibility: visible;
}

.btn-toggle-menu {
    display: block;
    width: 30px;
    height: 30px;
    position: relative;
}

.btn-toggle-menu i {
    font-size: 25px;
    font-weight: 200;
}

.btn-toggle-menu:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 15px;
}

.btn-toggle-menu span {
    height: 1px;
    background: var(--blackColor1);
    display: block;
    position: absolute;
    top: 50%;
    text-indent: -999em;
    left: 50%;
    width: 28px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: -webkit-transform 300ms cubic-bezier(0.86, 0, 0.07, 1);
    -moz-transition: -moz-transform 300ms cubic-bezier(0.86, 0, 0.07, 1);
    -ms-transition: -ms-transform 300ms cubic-bezier(0.86, 0, 0.07, 1);
    -o-transition: -o-transform 300ms cubic-bezier(0.86, 0, 0.07, 1);
    transition: transform 300ms cubic-bezier(0.86, 0, 0.07, 1);
}

.btn-toggle-menu span:before, .btn-toggle-menu span:after {
    width: 22px;
    height: 1px;
    background: var(--blackColor1);
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transition: -webkit-transform 300ms cubic-bezier(0.86, 0, 0.07, 1), width 300ms cubic-bezier(0.86, 0, 0.07, 1);
    -moz-transition: -moz-transform 300ms cubic-bezier(0.86, 0, 0.07, 1), width 300ms cubic-bezier(0.86, 0, 0.07, 1);
    -ms-transition: -ms-transform 300ms cubic-bezier(0.86, 0, 0.07, 1), width 300ms cubic-bezier(0.86, 0, 0.07, 1);
    -o-transition: -o-transform 300ms cubic-bezier(0.86, 0, 0.07, 1), width 300ms cubic-bezier(0.86, 0, 0.07, 1);
    transition: transform 300ms cubic-bezier(0.86, 0, 0.07, 1), width 300ms cubic-bezier(0.86, 0, 0.07, 1);
}

.btn-toggle-menu span:before {
    -webkit-transform: translate(-50%, -5px);
    -moz-transform: translate(-50%, -5px);
    -ms-transform: translate(-50%, -5px);
    -o-transform: translate(-50%, -5px);
    transform: translate(-50%, -5px);
}

.btn-toggle-menu span:after {
    -webkit-transform: translate(-50%, 5px);
    -moz-transform: translate(-50%, 5px);
    -ms-transform: translate(-50%, 5px);
    -o-transform: translate(-50%, 5px);
    transform: translate(-50%, 5px);
}

.btn-toggle-menu.active span {
    width: 0;
    -webkit-transform: translateY(-2px) rotate(-180deg);
    -moz-transform: translateY(-2px) rotate(-180deg);
    -ms-transform: translateY(-2px) rotate(-180deg);
    -o-transform: translateY(-2px) rotate(-180deg);
    transform: translateY(-2px) rotate(-180deg);
}

.btn-toggle-menu.active span:after {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -moz-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    -o-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
}

.btn-toggle-menu.active span:before {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -moz-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    -o-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

#header .gnb-sub-menus {
    /* border-top:1px solid #0B41AD; */
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    z-index: 1;
    font-size: 0;
    visibility: hidden;
    -webkit-transition: height 1200ms cubic-bezier(0.86, 0, 0.07, 1), visibility 1200ms ease-out;
    -moz-transition: height 1200ms cubic-bezier(0.86, 0, 0.07, 1), visibility 1200ms ease-out;
    -ms-transition: height 1200ms cubic-bezier(0.86, 0, 0.07, 1), visibility 1200ms ease-out;
    -o-transition: height 1200ms cubic-bezier(0.86, 0, 0.07, 1), visibility 1200ms ease-out;
    transition: height 1200ms cubic-bezier(0.86, 0, 0.07, 1), visibility 1200ms ease-out;
    overflow: hidden;
    height: 100vh;
}

#header .gnb-sub-menus.active {
    visibility: visible;
    height: 100vh;
}

#header .gnb-sub-menus .backdrop {
    background: rgba(0,0,0,.6);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    /*bottom: 0;*/
    height: 100vh;
    content: '';
    -webkit-transition: opacity 600ms ease-out;
    -moz-transition: opacity 600ms ease-out;
    -ms-transition: opacity 600ms ease-out;
    -o-transition: opacity 600ms ease-out;
    transition: opacity 600ms ease-out;
    opacity: 0;
    /*height: 0;*/
}

#header .gnb-sub-menus.active .backdrop {
    height: 100vh;
    opacity: 1;
}

#header .gnb-sub-menus .gnb-sub-menus-container {
    position: relative;
    -webkit-transition: -webkit-transform 800ms cubic-bezier(0.86, 0, 0.07, 1);
    -moz-transition: -moz-transform 800ms cubic-bezier(0.86, 0, 0.07, 1);
    -ms-transition: -ms-transform 800ms cubic-bezier(0.86, 0, 0.07, 1);
    -o-transition: -o-transform 800ms cubic-bezier(0.86, 0, 0.07, 1);
    transition: transform 800ms cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
    background: url("../../images/gnb_bg.svg") no-repeat right -30px bottom -80px var(--whiteColor);
    background-size: auto 240px;
}

#header .gnb-sub-menus.active .gnb-sub-menus-container {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

#header .gnb-sub-menus .menus {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    display: inline-block;
    vertical-align: top;
}

#header .gnb-sub-menus .menus > ul {
    display: flex;
}

#header .gnb-sub-menus .menus > ul > li {
    width: 12rem;
}

#header .gnb-sub-menus .menus .sub-menu {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
    padding: 20px 0;
    border-left: 1px solid #EAEAEA;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    -ms-transition: background-color 300ms ease-out;
    -o-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    position: relative;
    background-color: var(--whiteColor);
}

#header .gnb-sub-menus .menus .sub-menu:before {
    content: '';
    background-color: #222;
    height: 2px;
    position: absolute;
    left: 0;
    top: -2px;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    width: 0;
    z-index: 99;
}

.no-mobile #header .gnb-sub-menus .menus .sub-menu:hover, #header .gnb-sub-menus .menus .sub-menu:hover {
    background-color: #F7F7F7;
}

.no-mobile #header .gnb-sub-menus .menus .sub-menu:hover:before, #header .gnb-sub-menus .menus .sub-menu:hover:before {
    width: 100%;
}

#header .gnb-sub-menus .menus > ul > li:last-child .sub-menu {
    border-right: 1px solid #e5e5e5;
}

#header .gnb-sub-menus .menus .sub-menu a {
    display: block;
    padding: 3px 15px;
    text-align: left;
    cursor: pointer;
}

#header .gnb-sub-menus .menus .sub-menu a span {
    font-size: 1.05rem;
    font-weight: 500;
    display: inline-block;
    position: relative;
    color: #111111;
}

#header .gnb-sub-menus .menus .sub-menu a span:after {
    content: '';
    position: absolute;
    background: #0B41AD;
    left: 0;
    width: 0;
    height: 1px;
    top: 20px;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

.no-mobile #header .gnb-sub-menus .menus .sub-menu a:hover span:after, #header .gnb-sub-menus .menus .sub-menu a:hover span:after {
    width: 100%;
}

#header #search {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    z-index: 2;
    height: 0;
    overflow: hidden;
    height: 100vh;
    /*opacity: 0;*/
    visibility: hidden;
    -webkit-transition: opacity 800ms cubic-bezier(0.86, 0, 0.07, 1), visibility 800ms ease-out;
    -moz-transition: opacity 800ms cubic-bezier(0.86, 0, 0.07, 1), visibility 800ms ease-out;
    -ms-transition: opacity 800ms cubic-bezier(0.86, 0, 0.07, 1), visibility 800ms ease-out;
    -o-transition: opacity 800ms cubic-bezier(0.86, 0, 0.07, 1), visibility 800ms ease-out;
    transition: opacity 800ms cubic-bezier(0.86, 0, 0.07, 1), visibility 800ms ease-out;
}

#header #search.active {
    opacity: 1;
    visibility: visible;
}

#header #search .search-container {
    background: #fff;
    position: relative;
    -webkit-transition: width 600ms cubic-bezier(0.86, 0, 0.07, 1);
    -moz-transition: width 600ms cubic-bezier(0.86, 0, 0.07, 1);
    -ms-transition: width 600ms cubic-bezier(0.86, 0, 0.07, 1);
    -o-transition: width 600ms cubic-bezier(0.86, 0, 0.07, 1);
    transition: width 600ms cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-transition-delay: 0ms;
    -moz-transition-delay: 0ms;
    -ms-transition-delay: 0ms;
    -o-transition-delay: 0ms;
    transition-delay: 0ms;
    width: 0;
    overflow: hidden;
}

#header #search.active .search-container {
    width: 100%;
    -webkit-transition-delay: 400ms;
    -moz-transition-delay: 400ms;
    -ms-transition-delay: 400ms;
    -o-transition-delay: 400ms;
    transition-delay: 400ms;
    -webkit-transition-duration: 400ms;
    -moz-transition-duration: 400ms;
    -ms-transition-duration: 400ms;
    -o-transition-duration: 400ms;
    transition-duration: 400ms;
}

#header #search:before {
    background: rgba(0,0,0,.6);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    /*bottom: 0;*/
    height: 100vh;
    content: '';
    -webkit-transition: opacity 600ms ease-out;
    -moz-transition: opacity 600ms ease-out;
    -ms-transition: opacity 600ms ease-out;
    -o-transition: opacity 600ms ease-out;
    transition: opacity 600ms ease-out;
    opacity: 0;
    /*height: 0;*/
}

#header #search.active:before {
    opacity: 1;
    height: 100vh;
    -webkit-transition-delay: 0ms;
    -moz-transition-delay: 0ms;
    -ms-transition-delay: 0ms;
    -o-transition-delay: 0ms;
    transition-delay: 0ms;
}

#header #search .search-box {
    width: 100vw;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

#header #search form {
    height: 11.5rem;
    display: flex;
}

#header #search form input {
    font-size: 2rem;
    font-weight: 700;
    font-family: inherit;
    border: 0;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    display: block;
    flex: 1;
    color: #000;
    padding: 0;
    margin: 0;
    outline: none;
}

#header #search form input::placeholder {
    color: rgba(0,0,0,0.2);
    font-weight: 700;
}

#header #search form input::-ms-clear {
    display: none;
}

#header #search form button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    padding: 0;
    margin: 0;
    display: block;
    width: 1.6875rem;
    height: 100%;
    text-indent: -999em;
    overflow: hidden;
    cursor: pointer;
    background: transparent;
}

#header #search form button svg {
    display: block;
    width: 1.6875rem;
    height: auto;
}

#header #search form button svg path {
    fill: rgb(34, 34, 34);
    opacity: .2;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

#header #search form button.active svg path, .no-mobile #header #search form button:hover svg path {
    opacity: 1;
}

#header #search .btn-close {
    display: block;
    position: absolute;
    right: 35px;
    top: 25px;
    -webkit-transition: opacity 400ms ease-out;
    -moz-transition: opacity 400ms ease-out;
    -ms-transition: opacity 400ms ease-out;
    -o-transition: opacity 400ms ease-out;
    transition: opacity 400ms ease-out;
    opacity: 0;
}

#header #search .btn-close svg {
    display: block;
    width: 1.375rem;
    height: 1.375rem;
}

#header #search .btn-close svg path {
    fill: rgb(34, 34, 34);
}

#header #search.active .btn-close {
    opacity: 1;
    -webkit-transition-delay: 1s;
    -moz-transition-delay: 1s;
    -ms-transition-delay: 1s;
    -o-transition-delay: 1s;
    transition-delay: 1s;
}

#header .gnb-sub-menus-depth2 {
    z-index: 1;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 0;
}

#header .gnb-sub-menus-depth2 .gnb-sub-menu {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    z-index: -1;
    visibility: hidden;
    -webkit-transition: visibility 350ms ease-out, z-index 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: visibility 350ms ease-out, z-index 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition: visibility 350ms ease-out, z-index 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: visibility 350ms ease-out, z-index 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: visibility 350ms ease-out, z-index 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

#header .gnb-sub-menus-depth2 .gnb-sub-menu ul {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
    background: rgba(0,0,0,.8);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 23px;
    font-size: 0;
    text-align: center;
    -webkit-transition: opacity 350ms ease-out, -webkit-transform 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: opacity 350ms ease-out, -moz-transform 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition: opacity 350ms ease-out, -ms-transform 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: opacity 350ms ease-out, -o-transform 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 350ms ease-out, transform 350ms cubic-bezier(0.215, 0.61, 0.355, 1);
    z-index: 1;
    position: relative;
}

/* #header .gnb-sub-menus-depth2 .gnb-sub-menu:after {
    content: '';
    width: 100%;
    height: 1px;
    background: #e5e5e5;
    left: 0;
    bottom: 0;
    position: absolute;
    z-index: 1;
    opacity: 0;
} */
#header .gnb-sub-menus-depth2 .gnb-sub-menu.active:after {
    opacity: 1;
    transition: opacity 0.1s;
    transition-delay: 0.2s;
}

#header .gnb-sub-menus-depth2 .gnb-sub-menu ul li {
    display: inline-block;
    margin: 0 20px;
}

#header .gnb-sub-menus-depth2 .gnb-sub-menu ul li a {
    display: block;
}

#header .gnb-sub-menus-depth2 .gnb-sub-menu ul li a span {
    font-size: 16px;
    display: block;
    color: rgba(255, 255, 255, 0.57);
    position: relative;
    -webkit-transition: color 300ms ease-out;
    -moz-transition: color 300ms ease-out;
    -ms-transition: color 300ms ease-out;
    -o-transition: color 300ms ease-out;
    transition: color 300ms ease-out;
}

#header .gnb-sub-menus-depth2 .gnb-sub-menu ul li a span:after {
    background: var(--whiteColor);
    opacity: 0;
    left: 0;
    position: absolute;
    bottom: -.5rem;
    height: 1px;
    content: '';
    width: 0;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

#header .gnb-sub-menus-depth2 .gnb-sub-menu ul li a:hover span {
    color: var(--whiteColor) !important;
}

#header .gnb-sub-menus-depth2 .gnb-sub-menu ul li a:hover span:after {
    width: 100%;
    opacity: 1;
}

#header .gnb-sub-menus-depth2 .gnb-sub-menu.active {
    z-index: 2;
    visibility: visible;
}

#header .gnb-sub-menus-depth2 .gnb-sub-menu.active ul {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
}

@media screen and (max-width: 1440px) {
	#header #nav .gnb li, #header .gnb-sub-menus .menus > ul > li{
		width:10rem;
	}
}

@media screen and (max-width: 1365px) {
    .mobile #header .gnb-sub-menus-depth2 .gnb-sub-menu {
        height:48px;
    }

    .mobile #header .gnb-sub-menus-depth2 .gnb-sub-menu.active ul {
        height: 58px;
    }
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1180px) {
    #header #nav .gnb li {
        width: 150px;
    }

    #header .gnb-sub-menus .menus > ul > li {
        width: 150px;
    }
}

@media screen and (max-width: 1024px) {
    #header #nav {
        display: none;
    }

    #header .utils .menu li.toggle-menu {
        display: inline-block;
    }

    #header .header-container {
        padding: 9px 0 !important;
    }    

    /* .topRightArea > ul > li > a{height:48px !important;} */
    .gov-info {
        padding: 0 20px;
    }

    #header .brand a {
        background-size: auto 70%;
    }

    .gov-info {
        display: none;
    }
}

@media screen and (max-width: 992px) {
    /* #header .brand a {
        width: 80px;
    } */#header .utils .menu li.search {
        display: none;
    }

    #header .gnb-sub-menus {
        display: none;
    }

    #header #search {
        display: none;
    }

    #header.fixed .header-container {
        background-color: #fff;
    }

    #header .gnb-sub-menus-depth2 .gnb-sub-menu ul {
        padding: 15px;
        white-space: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
    }

    /*.mobile #header .gnb-sub-menus-depth2 .gnb-sub-menu.active:after {*/
    /*bottom:10px;*/
    /*}*/
    #header .gnb-sub-menus-depth2 .gnb-sub-menu ul li a span {
        font-size: 14px
    }

    #header .gnb-sub-menus-depth2 .gnb-sub-menu ul li {
        margin: 0 13px
    }

    #header .gnb-sub-menus-depth2 .gnb-sub-menu ul li a span:after {
        bottom: -0.4rem
    }

    #header .gnb-sub-menus-depth2 .gnb-sub-menu ul li a:hover span {
        color: rgba(34, 34, 34, 0.57)
    }

    #header .gnb-sub-menus-depth2 .gnb-sub-menu ul li a:hover span:after {
        width: 0;
        opacity: 0
    }
}

@media screen and (max-width: 480px) {
    /*  #header .brand a {
        width: 6.285714285714286rem;		
    } *//* #header .brand a span{background-size:170px 26px;} */ #header .utils .menu li.language, #header .utils .menu li.split {
        display: none;
    }

	#header .brand{
		height:20px;
	}

	#header .brand a {
        background-size: auto 100% !important;
    } 

    #header .brand a span {
        text-indent: -5000px;
        background: url('../../images/logo.svg') no-repeat 0 center;
        background-size: 100%;
    }

    /* #header .header-inner{padding-top:12px;} */
}

#mobileNav {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    background: rgba(0, 0, 0, 0.8);
}

.mobile-nav {
    background: #fff;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    display: flex;
    flex-direction: column;
}

.mobile-nav-header {
    position: relative;
    padding: 16px 12px;
    text-align: right;
    font-size: 0;
}

.mobile-nav-header a {
    display: inline-block;
    vertical-align: middle;
}

.mobile-nav-header .btn-search {
    text-indent: 999em;
    overflow: hidden;
    display: inline-block;
    background: 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    width: 1.214285714285714rem;
    height: 1.214285714285714rem;
    vertical-align: middle;
}

.mobile-nav-header .btn-toggle-menu {
    margin-left: 1rem;
    height: auto;
}

.mobile-nav-header .btn-toggle-menu svg {
    display: block;
    width: 1.5rem;
    height: auto;
}

.mobile-nav-body {
    flex: 1;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.mobile-nav-body .gnb {
    margin-bottom: 1.428571428571429rem;
}

.mobile-nav-body .gnb > li a {
    color: #222;
}

.mobile-nav-body .gnb > li > .first-menu {
    font-size: 18px;
    font-weight: 500;
    display: block;
    padding: 12px;
}

.mobile-nav-body .gnb > li > .first-menu a {
    display: block;
    vertical-align: middle;
}

.mobile-nav-body .gnb > li > .first-menu a span {
    display: block;
    padding-right: 25px;
    position: relative;
    font-weight: 700;
}

.mobile-nav-body .gnb > li > .first-menu a span:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    /*margin-top: .15rem;*/
    background: 50% 50% no-repeat;
    -webkit-background-size: auto 5px;
    background-size: auto 8px;
    width: 20px;
    height: 20px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -ms-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
    transition: all 100ms ease-out;
}

.mobile-nav-body .gnb > li > .first-menu .btn-toggle-submenu {
    background: 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    width: 20px;
    height: 20px;
    text-indent: -999em;
    overflow: hidden;
    font-size: 0;
    position: relative;
    top: .20px;
    margin-left: .35rem;
    display: inline-block;
    vertical-align: middle;
}

.mobile-nav-body .gnb > li.active > .first-menu a span:after {
    -webkit-transform: translateY(-50%) rotate(-180deg);
    -moz-transform: translateY(-50%) rotate(-180deg);
    -ms-transform: translateY(-50%) rotate(-180deg);
    -o-transform: translateY(-50%) rotate(-180deg);
    transform: translateY(-50%) rotate(-180deg);
}

.mobile-nav-body .gnb .sub-menu {
    background: #f0f0f0;
    padding: 15px 0;
    /*display: none;*/
    display: none;
}

.mobile-nav-body .gnb .sub-menu > li > a {
    color: #444444;
    font-size: 15px;
    padding: 6px 1.428571428571429rem;
    display: block;
    font-weight: 500;
}

.mobile-nav-body .gnb .sub-menu > li > a.on {
    color: #111111;
}

.mobile-nav-body .gnb .sub-menu > li > a.on>span {
    display: inline-block;
    padding-bottom: 2px;
    border-bottom: 1px solid #0B41AD;
}

.mobile-nav-body .gnb-sub {
    margin-bottom: 1.428571428571429rem;
}

.mobile-nav-body .gnb-sub > li {
    padding: 0.5rem 1.428571428571429rem;
}

.mobile-nav-body .gnb-sub > li > a {
    color: #999999;
    font-size: 0.857142857142857rem;
    display: inline-block;
}

.mobile-nav-body .gnb-sub > li > a span {
    display: inline-block;
    padding-right: 1.25rem;
    background: 100% 50% no-repeat;
    -webkit-background-size: auto .7rem;
    background-size: auto .7rem;
}

.mobile-nav-footer .language {
    color: #999999;
    font-size: 0.923076923076923rem;
    padding: 1.5rem;
}

.mobile-nav-footer .language a {
    color: #999999;
}

.mobile-nav-footer .language a.active {
    color: #222;
}

.mobile-nav-footer .language .split {
    margin: 0 1em;
}

.mobile-nav-footer .sns-link {
    display: flex;
}

.mobile-nav-footer .sns-link a {
    display: block;
    flex: 1;
    text-indent: -999em;
    overflow: hidden;
    background: #272727;
    height: 4rem;
}

.mobileQuick {
    border-top: 1px solid #eee;
}

.mobileQuick li a {
    position: relative;
    display: block;
    padding: 8px 12px;
    color: #000;
    background: #f9f9f9;
    border-top: 1px solid #eee;
    font-size: 13px;
}

.mobileQuick li:first-child a {
    border-top: none;
}

.mobileQuick li a:after {
    content: '';
    position: absolute;
    right: 10px;
    top: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: url('../../images/icon-arrowdown3.svg') no-repeat center center;
    background-size: 10px;
    -ms-transform: rotate(-90deg);
    /* IE 9 */
    -webkit-transform: rotate(-90deg);
    /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
}

.mobile-search {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.9);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 500ms ease-out, visibility 500ms ease-out;
    -moz-transition: opacity 500ms ease-out, visibility 500ms ease-out;
    -ms-transition: opacity 500ms ease-out, visibility 500ms ease-out;
    -o-transition: opacity 500ms ease-out, visibility 500ms ease-out;
    transition: opacity 500ms ease-out, visibility 500ms ease-out;
}

.mobile-search.active {
    opacity: 1;
    visibility: visible;
}

.mobile-search.active .mobile-search-box {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.mobile-search .mobile-search-box {
    display: block;
    background: #fff;
    position: relative;
    padding: 25px 16px;
    -webkit-transition: -webkit-transform 500ms ease-out;
    -moz-transition: -moz-transform 500ms ease-out;
    -ms-transition: -ms-transform 500ms ease-out;
    -o-transition: -o-transform 500ms ease-out;
    transition: transform 500ms ease-out;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}

.mobile-search .mobile-search-box-inner {
    display: flex;
    width: 100%;
    align-items: center;
}

.mobile-search .mobile-search-box-inner .icon-search {
    text-indent: 999em;
    overflow: hidden;
    display: block;
    background: 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    width: 1.214285714285714rem;
    height: 1.214285714285714rem;
    vertical-align: middle;
    /*opacity: .25;*/
    margin-right: 1rem;
}

.mobile-search .mobile-search-box-inner button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    padding: 0;
    margin: 0;
    display: block;
    overflow: hidden;
    cursor: pointer;
    background: transparent;
}

.mobile-search .mobile-search-box-inner form {
    display: flex;
    flex: 1;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mobile-search .mobile-search-box-inner form input {
    font-size: 1.12rem;
    line-height: 1;
    font-weight: 500;
    font-family: inherit;
    border: 0;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    display: block;
    flex: 1;
    color: #333;
    padding: 0;
    margin: 0;
    height: 1.214285714285714rem;
}

.mobile-search .mobile-search-box-inner form input::placeholder {
    color: rgba(88, 88, 88, 0.4);
    font-weight: 300;
}

.mobile-search .mobile-search-box-inner form input::-ms-clear {
    display: none;
}

.mobile-search .mobile-search-box-inner form button[type="submit"] {
    width: 1.357142857142857rem;
}

.mobile-search .mobile-search-box-inner form button[type="submit"] svg {
    display: block;
    width: 1.357142857142857rem;
    height: auto;
}

.mobile-search .mobile-search-box-inner form button[type="submit"] svg path {
    fill: #333;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

.mobile-search .btn-close {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    padding: 0;
    margin: 0;
    display: block;
    overflow: hidden;
    cursor: pointer;
    background: transparent;
    width: 1.571428571428571rem;
    position: absolute;
    right: 16px;
    bottom: -2.5rem;
}

.mobile-search .btn-close svg {
    display: block;
    width: 1.571428571428571rem;
    height: auto;
}

.mobile-search .btn-close svg path {
    fill: #fff;
}

@media screen and (max-width: 1080px) {
    body {
        position: static;
    }

    body.mobile-nav-opened {
        position: fixed;
        height: 100%;
        width: 100%;
    }

    #mobileNav {
        -webkit-transition: all 500ms cubic-bezier(0.86, 0, 0.07, 1);
        -moz-transition: all 500ms cubic-bezier(0.86, 0, 0.07, 1);
        -ms-transition: all 500ms cubic-bezier(0.86, 0, 0.07, 1);
        -o-transition: all 500ms cubic-bezier(0.86, 0, 0.07, 1);
        transition: all 500ms cubic-bezier(0.86, 0, 0.07, 1);
        -webkit-transition-delay: 300ms;
        -moz-transition-delay: 300ms;
        -ms-transition-delay: 300ms;
        -o-transition-delay: 300ms;
        transition-delay: 300ms;
    }

    .mobile-nav {
        -webkit-transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1);
        -moz-transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1);
        -ms-transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1);
        -o-transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1);
        transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1);
    }

    .mobile-nav-opened #mobileNav, #mobileNav.active {
        opacity: 1;
        visibility: visible;
        z-index: 99999;
        -webkit-transition-delay: 0ms;
        -moz-transition-delay: 0ms;
        -ms-transition-delay: 0ms;
        -o-transition-delay: 0ms;
        transition-delay: 0ms;
    }

    .mobile-nav-opened #mobileNav .mobile-nav, #mobileNav.active .mobile-nav {
        -webkit-transition-delay: 300ms;
        -moz-transition-delay: 300ms;
        -ms-transition-delay: 300ms;
        -o-transition-delay: 300ms;
        transition-delay: 300ms;
    }

    .mobile-nav-opened #mobileNav .mobile-nav, #mobileNav.active .mobile-nav {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
}

.mobile-nav-body .gnb > li > .first-menu a span:after {
    background-image: url('../../images/icon-arrowdown3.svg');
}

.mobile-nav-body .gnb-sub > li > a span {
    /* background-image: url(../../images/icon-arrowright-gray.svg); */
}



#main .main-header .header-container{
	background:transparent;
	-webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
}

#main .main-header.fixed .header-container{
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
}

#main .main-header #nav .gnb li a span{
	color:var(--whiteColor);
}

#main .main-header .brand a{
	background: url('../../images/logo-w.svg') no-repeat 0 center;
}


#main .main-header .ic_sns {
    background-image: url('../../images/ic_sns-w.svg');
}

#main .main-header .ic_logout {
    background-image: url('../../images/ic_logout-w.svg');
}

#main .main-header .ic_mypage {
    background-image: url('../../images/ic_mypage-w.svg');
}

#main .main-header .ic_menu {
    background-image: url('../../images/ic_menu-w.svg');
}

#main .main-header .ic_login {
    background-image: url('../../images/ic_login-w.svg');
}

#main .main-header .ic_membership {
    background-image: url('../../images/ic_membership-w.svg');
}